[Version]
ShowBuildVersionTag=0
InstallFolder=Seagull\Printer Drivers\Packages\12.1.0_GO
BaseCab=go#base_12.1.0.0.cab
DriverCab=go#gdx_12.1.0.0.cab
BaseDdz=go#base_12.1.0.0.ddz
DriverDdz=go#gdx_12.1.0.0.ddz
DriverHelp=gdxGOenu_12.1.0.0.chm
DriverSettings=Defaults[GO]_12.1.0.0.sds

